## fdroidcl 0.3.1

=== debian/changelog ===
fdroidcl (0.3.1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:32:57 -0500

fdroidcl (0.3.1-3) unstable; urgency=medium

  * Restrict architecture due to missing adb
  * Bump standards version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 24 Jun 2017 09:36:00 +0200

fdroidcl (0.3.1-2) unstable; urgency=medium

  * Add Multi-Arch key, according to hinter
  * Fix watch file

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 21 May 2017 22:24:52 +0200

fdroidcl (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #863013)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 19 May 2017 21:30:21 +0200
