=== debian/control ===
Source: fdroidcl
Section: utils
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               adb
Standards-Version: 4.0.0
Homepage: https://github.com/mvdan/fdroidcl
Vcs-Browser: https://salsa.debian.org/go-team/packages/fdroidcl
Vcs-Git: https://salsa.debian.org/go-team/packages/fdroidcl.git
XS-Go-Import-Path: github.com/mvdan/fdroidcl

Package: fdroidcl
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adb
Description: F-Droid desktop client
 F-Droid (https://f-droid.org/) desktop client.
 .
 While the Android client integrates with the system
 with regular update checks and notifications, this is a
 command line client that talks to connected devices via ADB
 (https://developer.android.com/tools/help/adb.html).  Quickstart Download
 the index: fdroidcl update

Package: golang-github-mvdan-fdroidcl-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: fdroidcl develpoment files
 F-Droid (https://f-droid.org/) desktop client.
 .
 While the Android client integrates with the system
 with regular update checks and notifications, this is a
 command line client that talks to connected devices via ADB
 (https://developer.android.com/tools/help/adb.html).  Quickstart Download
 the index: fdroidcl update
 .
 This package provides development files.
