## fdroidcl 0.4.0

=== debian/changelog ===
fdroidcl (0.4.0-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Jochen Sprickerhof ]
  * Add R³
  * http -> https
  * New upstream version 0.4.0
  * Update copyright
  * Remove patches (implemented upstream)
  * Fix section
  * Update standards version
  * Update dependencies and imports

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 15 Jun 2018 16:59:07 +0200
