=== debian/control ===
--- 
+++ 
@@ -6,12 +6,16 @@
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
-               adb
-Standards-Version: 4.0.0
+               adb,
+               golang-github-kr-pretty-dev
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
 Homepage: https://github.com/mvdan/fdroidcl
 Vcs-Browser: https://salsa.debian.org/go-team/packages/fdroidcl
 Vcs-Git: https://salsa.debian.org/go-team/packages/fdroidcl.git
-XS-Go-Import-Path: github.com/mvdan/fdroidcl
+XS-Go-Import-Path: mvdan.cc/fdroidcl,
+                   mvdan.cc/fdroidcl/adb,
+                   mvdan.cc/fdroidcl/basedir
 
 Package: fdroidcl
 Architecture: any
@@ -29,7 +33,7 @@
  the index: fdroidcl update
 
 Package: golang-github-mvdan-fdroidcl-dev
-Section: golang
+Section: devel
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
