## fdroidcl 0.5.0

=== debian/changelog ===
fdroidcl (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Update copyright
  * Adopt to new testdata
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Feb 2019 20:09:30 +0100
