=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                adb,
                golang-github-kr-pretty-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mvdan/fdroidcl
 Vcs-Browser: https://salsa.debian.org/go-team/packages/fdroidcl
