## fdroidcl 0.6.0

=== debian/changelog ===
fdroidcl (0.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jochen Sprickerhof ]
  * Update Maintainer address
  * Update d/watch
  * Use dh-sequence-golang
  * New upstream version 0.6.0
  * Move package description to source package
  * Bump policy version (no changes)
  * Drop upstreamed patches
  * Add new build dependency
  * Disable unit tests (need internet)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 15 Jan 2023 12:43:25 +0100

fdroidcl (0.5.0-3) unstable; urgency=medium

  * Add patch in case the app name is empty

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 23 Apr 2021 18:42:52 +0200

fdroidcl (0.5.0-2) unstable; urgency=medium

  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 22 Aug 2020 18:58:57 +0200
