## fdroidcl 0.7.0

=== debian/changelog ===
fdroidcl (0.7.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 14:57:55 +1000

fdroidcl (0.7.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 30 Oct 2024 10:50:45 +0100

fdroidcl (0.7.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 08:41:33 +0530

fdroidcl (0.7.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:55 +1200

fdroidcl (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 19:20:53 +0200
