## fdroidcl 0.8.1

=== debian/changelog ===
fdroidcl (0.8.1-1) unstable; urgency=medium

  * Update upstream URL
  * New upstream version 0.8.1
  * Update d/copyright
  * Update build dependencies
  * Bump policy and minor packaging fixes

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 10 Aug 2025 17:15:48 +0200
