=== debian/control ===
Source: fdroidcl
Section: utils
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               adb,
               golang-github-kr-pretty-dev,
	       golang-github-pelletier-go-toml.v2-dev,
	       golang-github-rogpeppe-go-internal-dev,
               golang-github-schollz-progressbar-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
Homepage: https://github.com/Hoverth/fdroidcl
Vcs-Browser: https://salsa.debian.org/go-team/packages/fdroidcl
Vcs-Git: https://salsa.debian.org/go-team/packages/fdroidcl.git
XS-Go-Import-Path: mvdan.cc/fdroidcl,
                   mvdan.cc/fdroidcl/adb,
Description: F-Droid desktop client
 F-Droid (https://f-droid.org/) desktop client.
 .
 While the Android client integrates with the system
 with regular update checks and notifications, this is a
 command line client that talks to connected devices via ADB
 (https://developer.android.com/tools/help/adb.html).  Quickstart Download
 the index: fdroidcl update

Package: fdroidcl
Architecture: any
Static-Built-Using: ${misc:Static-Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adb
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: golang-github-mvdan-fdroidcl-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: fdroidcl development files
 ${source:Extended-Description}
 .
 This package provides development files.
