=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang

# Tests need internet
override_dh_auto_test:
